<div class="p-tab">
<ejs-tab id="primary_tabs" #primary_tabs heightAdjustMode="None" [animation]="tabAnimationSettings">
  <e-tabitems>
    <e-tabitem [header]="headerTextMainNav[0]" class="mx-4" disabled="true">
      <ng-template #content>
        <app-data-quality-objects #dataQualityObjects>
        </app-data-quality-objects>
      </ng-template>
    </e-tabitem>
    <e-tabitem [header]="headerTextMainNav[1]">
      <ng-template #content>
        <app-data-quality-rules #dataQualityRules>
        </app-data-quality-rules>
      </ng-template>
    </e-tabitem>
  </e-tabitems>
</ejs-tab>
</div>

